@charset "utf-8";

:root {
  /* colors */
  --black: #000000;
  --white: #ffffff;
  --gray-01: #707070;
  --gray-02: #F5F3ED;
  --gray-03: #BEBEBE;
  --gray-04: #D9D9D9;
  --gray-05: #B1B1B1;
  --gray-06: #f4f3ee;
  --gray-07: #C8C8C8;
  --gray-08: #D1D1D1;
  --orange-01:#FF5519;
  --pink-01:#FFD4C5;


  /* Font weight */
  --normal:400;
  --medium:500;
  --semibold:600;
  --bold:700;
  --extrabold:800;

  /* Font sizes */
  --font-size-12: clamp(0.75em, 1vw + 0.25em, 0.75em);
  --font-size-14: clamp(0.875em, 1vw + 0.25em, 0.875em);
  --font-size-16: clamp(0.875em, 1vw + 0.5em, 1em);
  --font-size-18: clamp(0.875em, 1vw + 0.5em, 1.125em);
  --font-size-20: clamp(0.875em, 1vw + 0.5em, 1em);
  --font-size-24: clamp(1em, 1vw + 0.5em, 1em);
  --font-size-30: clamp(1.125em, 1vw + 0.5em, 1.875em);
  --font-size-36: clamp(1.25em, 1vw + 1em, 2.25em);
  --font-size-48: clamp(1.27em, 1.25vw + 0.75em, 3em);
  --font-size-65: clamp(1.5em, 1.5vw + 1em, 4.0625em);
  --font-size-72: clamp(1.75em, 3vw + 1em, 4.5em);
  --font-size-90: clamp(1.875em, 3vw + 1em, 4.85em);
  --font-size-95: clamp(2em, 3vw + 1em, 5.9375em);
  
}

/* Common-css */
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  outline: none;
  border: none;
  position: relative;
  line-height: 1.2em;
  font-family: 'Montserrat', sans-serif;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
  min-width: 320px;
  margin: 0 auto;
}
body {
  margin: 0;
  padding: 0;
  background-color: var(--white);
  font-weight: var(--normal);
  font-size: 16px;
  letter-spacing: 0;
  color: var(--gray-01);
  min-width: 320px;
  font-family: 'Montserrat', sans-serif;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
}
.container{
    width: 92%;
    max-width: 1640px;
    margin: 0 auto;
}
.launch{
    background: url(../images/graphy-03.svg) no-repeat center center;
    /*background-position-y: 6em;*/
    background-size: auto;
    background-size: 100%;
    height: 100vh;
    width: 100%;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
/*
* Header
*/
header{
    padding-top: 2%;
}
header .logo img{
    max-width: 4.5em;
}
/*
* Main
*/
.main{
    width: 100%;    
}
.main .wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 12px;
}
.main h1{
    margin: 0 auto;
    padding: 0;
    font-size: var(--font-size-48);
    font-weight: 500;
    text-align: center;
    letter-spacing: -0.25px;
    color: var(--black);
    padding-top: 35%;
}
.main p{
    margin: 0 auto;    
    font-size: var(--font-size-20);
    letter-spacing: -0.25px;
}
.main .btn_sec{
    margin-top: 35%;
}
.main .btn_sec .btn{
    background: var(--orange-01);
    color: var(--white);
    padding: 1em 1.5em;
    border-radius: 2em;
    height: auto;
    text-transform: capitalize;
}
.main .btn_sec .btn:hover{
    color: var(--orange-01);
    background: var(--gray-02);
}

/*
* Footer
*/
footer{
    width: 100%;
    bottom: 0;
    position: fixed;    
}
footer address{
    margin-left: 0;    
    font-size: clamp(0.65em , 1vw , 0.8rem);
    letter-spacing: -0.25px;
    line-height: 1.5em;
    font-style: normal;
}
footer address b{
    color: var(--black)
}
footer address a{
    color: var(--orange-01)
}
footer address .branch{
    margin-top: 1.5em;
    display: inline-block;
}
footer .copy_txt{
    width: 100%;
    padding: 2em 0;
    border-top: 1px solid var(--gray-01);
    font-size: 0.625em;
}
footer p{
    font-size: 1em;
}

@media (min-width: 320px) {
    .main h1{        
        font-size: var(--font-size-48);
    }
}
@media (min-width: 480px) {
    .main h1{
        padding-top: 20%;
        font-size: var(--font-size-65);
    }
    .main .btn_sec{
        margin-top: 20%;
    }
    .main p{
        /*font-size: var(--font-size-36);*/
    }
    footer address{
        font-size: var(--font-size-14);
    }
    footer p{
        font-size: 1.3em;
    }
}
@media (min-width: 768px) {
    header .logo img{
        max-width: 6.5em;
    }
    .main h1{        
        font-size: var(--font-size-65);
    }
    .main p{
        font-size: var(--font-size-48);
    }
    footer address{
        font-size: var(--font-size-16);
    }
    footer p{
        font-size: 1.5em;
    }
}
@media (min-width: 1024px) {
    header .logo img{
        max-width: 100%;
    }
    .main h1{
        padding-top: 10%;
    }
    .main .btn_sec{
        margin-top: 10%;
    }
    
    footer address{
        font-size: var(--font-size-24);
    }
}
@media (min-width: 1280px) {}
@media (min-width: 1536px) {
    
}